{
  "_from": "cipher-base@^1.0.0",
  "_id": "cipher-base@1.0.4",
  "_inBundle": false,
  "_integrity": "sha512-Kkht5ye6ZGmwv40uUDZztayT2ThLQGfnj/T71N/XzeZeo3nf8foyW7zGTsPYkEya3m5f3cAypH+qe7YOrM1U2Q==",
  "_location": "/cipher-base",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "cipher-base@^1.0.0",
    "name": "cipher-base",
    "escapedName": "cipher-base",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "/browserify-aes",
    "/browserify-des",
    "/create-hash",
    "/create-hmac"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/cipher-base/-/cipher-base-1.0.4.tgz",
  "_shasum": "8760e4ecc272f4c363532f926d874aae2c1397de",
  "_spec": "cipher-base@^1.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/browserify-aes",
  "author": {
    "name": "Calvin Metcalf",
    "email": "calvin.metcalf@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/crypto-browserify/cipher-base/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "inherits": "^2.0.1",
    "safe-buffer": "^5.0.1"
  },
  "deprecated": false,
  "description": "abstract base class for crypto-streams",
  "devDependencies": {
    "standard": "^10.0.2",
    "tap-spec": "^4.1.0",
    "tape": "^4.2.0"
  },
  "homepage": "https://github.com/crypto-browserify/cipher-base#readme",
  "keywords": [
    "cipher",
    "stream"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "cipher-base",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/crypto-browserify/cipher-base.git"
  },
  "scripts": {
    "test": "node test.js | tspec"
  },
  "version": "1.0.4"
}
